<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ra-224">Ra-224</h1>
<p>Element: Radium (Z = 88); natural abundance: 0.0 %</p>
<p>Results found: (10) [‘jnd40’, ‘jnd50’, ‘j32’, ‘t21’, ‘b80’, ‘j311’, ‘b71’, ‘j4t2’, ‘j4t1’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 14.3; Collisions: 1.65569e+01 +/- 0.0 %</p>
<p>b80 time: 11.2; Collisions: 1.73535e+01 +/- 0.0 %</p>
<p>j33 time: 12.2; Collisions: 1.73473e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.6; Collisions: 1.73407e+01 +/- 0.0 %</p>
<p>t21 time: 13.2; Collisions: 1.65653e+01 +/- 0.0 %</p>
<p>b71 time: 11.4; Collisions: 1.73458e+01 +/- 0.0 %</p>
<p>j32 time: 11.5; Collisions: 1.73530e+01 +/- 0.0 %</p>
<p>j311 time: 11.8; Collisions: 1.73553e+01 +/- 0.0 %</p>
<p>jnd40 time: 12.8; Collisions: 1.73405e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 11.3 % (refs), 11.1 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 250.0 % (refs), 450.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 230.6 %</p>
<p>j33: rms = 230.1 %</p>
<p>b80: rms = 231.4 %</p>
<p>jnd40: rms = 232.9 %</p>
<p>j311: rms = 236.1 %</p>
<p>j32: rms = 234.1 %</p>
<p>b71: rms = 232.5 %</p>
</body>
</html>
